Subject: bug#5759: Incorrect credits

From: Geoff Kuenning <[email-masked]>
Date: Tue, 23 Mar 2010 12:59:57 -0700

I just stumbled across the following text in the "Acknowledgments"
section of the Emacs info files:

   * Geoff Kuenning wrote Emacs 19's `ispell.el', based on work by Ken
     Stevens and others.

That's incorrect; I had almost nothing to do with ispell.el other than
helping to get it published.  I'm responsible only for ispell itself.
The correct attribution should be:

   * Walt Buehring and Ashwin Ram created the first `ispell.el'.  Ken
     Stevens then overhauled it for Emacs 19.
-- 
    Geoff Kuenning   [email-masked]   http://www.cs.hmc.edu/~geoff/

It's is not, it isn't ain't, and it's it's, not its, if you mean it
is.  If you don't, it's its.  Then too, it's hers.  It isn't her's.  It
isn't our's either.  It's ours, and likewise yours and theirs.
                -- Oxford University Press, Edpress News